using System.Text.Json.Serialization;

namespace DataSharing.Share.Dtos.YiBin.ConvergenceMedia
{
    public class WriteOrderResponseDto
    {
        /// <summary>
        /// 状态
        /// </summary>
        [JsonPropertyName("Code")]
        public string Code { get; set; }

        /// <summary>
        /// 消息
        /// </summary>
        [JsonPropertyName("msg")]
        public string Msg { get; set; }

        /// <summary>
        /// 受理编号
        /// </summary>
        [JsonPropertyName("AcceptCode")]
        public string AcceptCode { get; set; }

        /// <summary>
        /// 受理密码
        /// </summary>
        [JsonPropertyName("AcceptPwd")]
        public string AcceptPwd { get; set; }
    }
}
